package com.cftech.core.sql;

import com.cftech.core.scope.CondType;
import com.cftech.core.scope.LinkType;


/**
 * @Description: 条件
 * @author: lisw
 * @date: 2016-8-05 下午1:20:00
 * @version: V1.0
 */
public class Cond {

    private CondType condType;
    private LinkType linkType;

    public Cond(CondType condType, LinkType linkType) {
        this.condType = condType;
        this.linkType = linkType;
    }

    public String getCondType() {
        return condType.name();
    }

    public String getLinkType() {
        return linkType.name();
    }
}
